<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.736000061035</MDI>
      <MDI key="STATISTICS_MEAN">-2.7435147307522</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.79400062561</MDI>
      <MDI key="STATISTICS_STDDEV">10.362351857048</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
